<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CodeVoucherModel extends Model
{
    use HasFactory;

    protected $table = "code_voucher";

    public $incrementing = false;

    protected $fillable = [
        'id',
        'name',
        'code',
        'gift_name',
        'gift',
        'claim',
        'date_generated',
        'date_used'
    ];
}
