<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use DB;
class GiftSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $gifts = array(
            array('id'=>'1f5cba16-66b8-4154-a386-bae375e14bd4','name'=>'Saldo Rp 500.000','zonk'=> 0,'gift_image'=> '/mystery-box/img/prize_8.png','color'=> NULL,'text_color'=> '#ffffff','textFontSize'=> 22,'textFontFamily'=> '\"Lucida Console\", \"Courier New\", monospace','probabilty'=> '0','deleted_at'=> NULL, 'created_at'=>'2022-11-04 11:51:20', 'updated_at'=>'2022-12-22 18:43:11'),
            array('id'=>'3c0d08d8-3a61-4017-8342-4431589a71bc','name'=>'Saldo Rp 100.000','zonk'=> 0,'gift_image'=> '/mystery-box/img/prize_5.png','color'=> NULL,'text_color'=> '#000000','textFontSize'=> 22,'textFontFamily'=> '\"Lucida Console\", \"Courier New\", monospace','probabilty'=> '200','deleted_at'=> NULL, 'created_at'=>'2022-11-04 11:50:24', 'updated_at'=>'2022-12-22 18:42:11'),
            array('id'=>'3f0b3612-6730-44b6-91c0-d2b70e8210d9','name'=>'Saldo RP 25.000', 'zonk'=>0, 'gift_image'=>'/mystery-box/img/prize_2.png', 'color'=>NULL, 'text_color'=>'#ffffff', 'textFontSize'=>22, 'textFontFamily'=>'\"Lucida Console\", \"Courier New\", monospace', 'probabilty'=>'100','deleted_at'=> NULL, 'created_at'=>'2022-11-04 11:44:36', 'updated_at'=>'2022-12-22 18:41:08'),
            array('id'=>'57ca1f50-89d8-4624-ae37-07f33553cd3a','name'=>'Saldo Rp 50.000', 'zonk'=>0, 'gift_image'=>'/mystery-box/img/prize_3.png', 'color'=>NULL, 'text_color'=>'#000000', 'textFontSize'=>26, 'textFontFamily'=>'\"Lucida Console\", \"Courier New\", monospace', 'probabilty'=>'100','deleted_at'=> NULL, 'created_at'=>'2022-11-04 11:45:09', 'updated_at'=>'2022-12-22 18:41:43'),
            array('id'=>'9b89a216-a2e8-45ae-869e-4586e7e468d9','name'=>'Saldo Rp 250.000','zonk'=> 0,'gift_image'=> '/mystery-box/img/prize_6.png','color'=> NULL,'text_color'=> '#ffffff','textFontSize'=> 22,'textFontFamily'=> '\"Lucida Console\", \"Courier New\", monospace','probabilty'=> '0','deleted_at'=> NULL, 'created_at'=>'2022-11-04 11:50:38', 'updated_at'=>'2022-12-22 18:42:26'),
            array('id'=>'bd358a98-9d41-47b3-925c-65750d5d6ce7','name'=>'Saldo Rp 300.000','zonk'=> 0,'gift_image'=> '/mystery-box/img/prize_7.png','color'=> NULL,'text_color'=> '#000000','textFontSize'=> 26,'textFontFamily'=> '\"Lucida Console\", \"Courier New\", monospace','probabilty'=> '1','deleted_at'=> NULL, 'created_at'=>'2022-11-04 11:50:47', 'updated_at'=>'2022-12-22 18:42:43'),
            array('id'=>'df793061-b84a-4096-83d7-d1f46b438a4d','name'=>'Saldo Rp 75.000', 'zonk'=>0, 'gift_image'=>'/mystery-box/img/prize_4.png', 'color'=>NULL, 'text_color'=>'#ffffff', 'textFontSize'=>22, 'textFontFamily'=>'\"Lucida Console\", \"Courier New\", monospace', 'probabilty'=>'10','deleted_at'=> NULL, 'created_at'=>'2022-11-04 11:48:04', 'updated_at'=>'2022-12-22 18:41:56'),
            array('id'=>'e2a1afbc-08c0-4f1a-9d2c-96f13cab358c','name'=>'Saldo Rp 10.000', 'zonk'=>0, 'gift_image'=>'/mystery-box/img/prize_1.png', 'color'=>NULL, 'text_color'=>'#ffffff', 'textFontSize'=>22, 'textFontFamily'=>'\"Lucida Console\", \"Courier New\", monospace', 'probabilty'=>'1000','deleted_at'=> NULL, 'created_at'=>'2022-11-04 11:44:14', 'updated_at'=>'2022-12-22 18:40:54')
        );
        DB::table('gifts')->insert($gifts);
    }
}
