<?php $__env->startSection('content'); ?>
    <div class="w-screen h-screen position-fixed top-0 left-0 right-0 left-0 d-none d-lg-block"
        style="z-index: 0; background-image: url(<?php echo e(isset($settings['backgroundImage']) ? $settings['backgroundImage'] : '/mystery-box/img/bg-treasure.jpg'); ?>);  background-position: center; background-size: 100% 100%; background-repeat: no-repeat;"
        id="overlay-prize">
    </div>
    <section class="container">
        <div class="row justify-center">
            <div class="col-lg-8 row justify-center mt-5">
                <div class="col-lg-10">
                    <img src="<?php echo e(isset($settings['logoImage']) ? $settings['logoImage'] : '/mystery-box/img/logo.png'); ?>"
                        class="img col-lg-12 my-0 py-0" />
                </div>
                <div class="col-lg-6">
                    <form class="form" method="POST" action="/admin/login">
                        <h2 style="color: white; margin: 27px;" class="text-center">
                            <b>Admin Panel</b>
                        </h2>
                        <input type="hidden" name="_token" placeholder="" value="<?php echo e(csrf_token()); ?>">
                        <div class="">
                            <label class="block text-gray-700 text-sm font-bold mb-2" for="email">
                                Email Address
                            </label>
                            <input
                                class="shadow appearance-none border border-red-500 rounded w-full py-2 px-3 text-gray-700 mb-3 leading-tight focus:outline-none focus:shadow-outline"
                                id="email" type="email" name="email" placeholder="Email Address" />
                        </div>
                        <div class="mb-6">
                            <label class="block text-gray-700 text-sm font-bold mb-2" for="password">
                                Password
                            </label>
                            <input
                                class="shadow appearance-none border border-red-500 rounded w-full py-2 px-3 text-gray-700 mb-3 leading-tight focus:outline-none focus:shadow-outline"
                                id="password" type="password" name="password" placeholder="******************" />
                        </div>
                        <div class="flex items-center justify-between">
                            <button
                                class="col bg-orange-500 hover:bg-orange-700 text-white font-bold py-2 px-4 rounded focus:outline-none focus:shadow-outline"
                                type="submit">
                                Sign In
                            </button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>

    <script>

        var mainLink = window.location.origin;
        console.log("childRef : " + mainLink)

    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.layout-main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\laragon\www\misteribox\resources\views//pages/login.blade.php ENDPATH**/ ?>