<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateSpinWheelTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('spin_wheel', function (Blueprint $table) {
            $table->string('id', 36)->unique();
            $table->text('gift')->nullable();
            $table->integer('zonk')->default(0);
            $table->longText('gift_image')->nullable();
            $table->text('color')->nullable();
            $table->text('probabilty')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('spin_wheel');
    }
}
