 <?php $__env->startSection('content'); ?>

<div
  class="w-screen h-screen position-fixed top-0 left-0 right-0 left-0 d-none d-lg-block"
  style="z-index: 0; background-image: url(<?php echo e(isset($settings['backgroundImage']) ? $settings['backgroundImage'] : '/mystery-box/img/bg-treasure.jpg'); ?>);  background-position: center; background-size: 100% 100%; background-repeat: no-repeat;"
  id="overlay-prize"
></div>
<section class="container">
  <div class="row justify-center">
    <div class="col-lg-12 row justify-center mt-5">
      <div class="col-lg-6">
        <img
          src="<?php echo e(isset($settings['logoImage']) ? $settings['logoImage'] : '/mystery-box/img/logo.png'); ?>"
          class="img col-lg-12 my-0 py-0"
          style="z-index: 1000"
        />
      </div>
      <div class="col-lg-8 col-12 row justify-center mt-3">
        <?php $__currentLoopData = $segments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div
          id="cube_<?php echo e($item['id']); ?>"
          class="lg:h-48 sm:h-32 h-32 lg:w-48 sm:w-32 w-32 relative flex justify-center items-center cursor-pointer animate__animated animate__pulse animate__slow animate__infinite"
        >
          <div
            class="hexagon absolute opacity-25 lg:opacity-100"
            id="hexagon_<?php echo e($item['id']); ?>"
          ></div>
          <div
            class="cube back lg:h-48 sm:h-32 h-32 lg:w-48 sm:w-32 w-32 absolute top-0 left-0"
            id="back_<?php echo e($item['id']); ?>"
          ></div>
          <div
            class="cube top lg:h-48 sm:h-32 h-32 lg:w-48 sm:w-32 w-32 absolute top-0 left-0"
            id="top_<?php echo e($item['id']); ?>"
          ></div>
          <div
            class="cube left lg:h-48 sm:h-32 h-32 lg:w-48 sm:w-32 w-32 absolute top-0 left-0"
            id="left_<?php echo e($item['id']); ?>"
          ></div>
          <div
            class="cube right lg:h-48 sm:h-32 h-32 lg:w-48 sm:w-32 w-32 absolute top-0 left-0"
            id="right_<?php echo e($item['id']); ?>"
          ></div>
          <div class="powerup absolute" id="powerup_<?php echo e($item['id']); ?>"></div>
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </div>
    </div>
  </div>
</section>

<div
  class="col-lg-12 flex items-center justify-center position-fixed bottom-0 left-0 right-0"
>
  <button
    class="col-lg-4 mb-lg-3 mb-3 btn-start-input col bg-red-500 hover:bg-red-700 text-white font-bold py-2 px-4 rounded focus:outline-none focus:shadow-outline"
    style="display: none"
    type="button"
  >
    Mulai
  </button>
</div>

<div
  class="w-screen h-screen position-fixed top-0 left-0 right-0 left-0"
  id="form-code"
  style="background-color: rgba(0, 0, 0, 0.5); display: none"
>
  <div class="col-lg-12 w-screen h-screen row justify-center items-center mx-0">
    <div class="col-lg-4 col-10">
      <form class="form" style="" method="POST" action="/user/check">
        <h2 style="color: rgb(255, 255, 255); margin: 27px" class="text-center">
          <b>Silahkan Masukkan Kode Tiket</b>
        </h2>
        <input
          type="hidden"
          name="_token"
          placeholder=""
          value="<?php echo e(csrf_token()); ?>"
        />
        <div class="">
          <input
            class="shadow appearance-none border border-red-500 rounded w-full py-2 px-3 text-gray-700 mb-3 leading-tight focus:outline-none focus:shadow-outline"
            style="text-transform: uppercase"
            id="code"
            type="text"
            name="code"
            placeholder=" Kode Tiket"
          />
        </div>
        <?php if(session()->has('error')): ?>
        <label class="block text-black text-sm font-bold mb-2">
          <?php echo session('error'); ?>

        </label>
        <?php endif; ?>

        <div class="flex items-center justify-between">
          <button
            class="col bg-orange-500 hover:bg-orange-700 text-white font-bold py-2 px-4 rounded focus:outline-none focus:shadow-outline"
            type="submit"
          >
            Mulai
          </button>
        </div>
      </form>
    </div>
  </div>
</div>

<img
  id="toggleAudio"
  src="/mystery-box/img/volume.png"
  style="
    width: 35px;
    height: 35px;
    position: fixed;
    top: 20px;
    left: 20px;
    cursor: pointer;
    z-index: 500;
  "
/>

<?php if(session()->has('error') == false): ?>
<div
  class="w-screen h-screen position-fixed top-0 left-0 right-0 left-0"
  id="welcome"
  style="background-color: rgba(0, 0, 0, 0.5)"
>
  <div class="col-lg-12 w-screen h-screen row justify-center items-center mx-0">
    <div class="col-lg-4 col-10">
      <h2 style="color: rgb(255, 255, 255); margin: 27px" class="text-center">
        <b
          >SELAMAT DATANG DI <?php echo e(isset($settings) ? $settings['websiteName'] :
          env('APP_NAME')); ?></b
        >
      </h2>
      <div class="flex items-center justify-between">
        <button
          class="btn-start-input col bg-orange-500 hover:bg-orange-700 text-white font-bold py-2 px-4 rounded focus:outline-none focus:shadow-outline"
          type="button"
        >
          Mulai
        </button>
      </div>
      <div class="flex items-center justify-between mt-lg-2 mt-3">
        <button
          id="show-prizes"
          class="col bg-red-500 hover:bg-red-700 text-white font-bold py-2 px-4 rounded focus:outline-none focus:shadow-outline"
          type="button"
        >
          Tampilkan Hadiah
        </button>
      </div>
    </div>
  </div>
</div>
<style>
  .back {
    background-image: url("<?php echo e(isset($settings['boxBackSide']) ? $settings['boxBackSide'] : '/mystery-box/img/back_prize_wood.png'); ?>");
    background-size: cover;
    background-position: center;
    z-index: -1;
  }

  .top {
    background-image: url("<?php echo e(isset($settings['boxTopSide']) ? $settings['boxTopSide'] : '/mystery-box/img/top_prize_wood.png'); ?>");
    background-size: cover;
    background-position: center;
    z-index: 1;
  }

  .left {
    background-image: url("<?php echo e(isset($settings['boxLeftSide']) ? $settings['boxLeftSide'] : '/mystery-box/img/left_prize_wood.png'); ?>");
    background-size: cover;
    background-position: center;
    z-index: 1;
  }

  .right {
    background-image: url("<?php echo e(isset($settings['boxRightSide']) ? $settings['boxRightSide'] : '/mystery-box/img/right_prize_wood.png'); ?>");
    background-size: cover;
    background-position: center;
    z-index: 1;
  }
</style>
<?php endif; ?> <?php $__env->stopSection(); ?> <?php $__env->startPush('script'); ?>

<script id="rendered-js">
  let audio = new Audio(
      "<?php echo e(isset($settings['mainAudio']) ? $settings['mainAudio'] : $settings['mainAudioDefault']); ?>");
  var segments = <?php echo $segments; ?>

  if ("<?php echo e(session()->has('error')); ?>" == true) {
      $("#form-code").fadeIn(0);
  }
</script>
<script src="<?php echo e(asset('/mystery-box/js/start.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('layouts.layout-main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/guda2086/public_html/betafishluxury.site/resources/views//pages/user/start.blade.php ENDPATH**/ ?>