<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('gifts', function (Blueprint $table) {
            $table->char('id',36)->nullable();
            $table->string('name');
            $table->string('zonk');
            $table->string('gift_image');
            $table->string('color')->nullable();
            $table->string('text_color');
            $table->string('textFontSize');
            $table->string('textFontFamily');
            $table->string('probabilty');
            $table->date('deleted_at')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('gifts');
    }
};
