<?php

namespace Database\Seeders;

use Illuminate\Cache\NullStore;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class SettingSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $setting = array(
            array('id'=>'1','key'=>'websiteName','title'=>'Nama Website','value'=>'MYSTERY BOX - DOMAIN','default_value'=>NULL,'type'=>'text','active'=>1,'created_at'=>'2022-12-06 17:45:28','updated_at'=>'2022-12-06 17:45:28'),
            array('id'=>'2','key'=>'backgroundImage','title'=>'Gambar Background Desktop','value'=>NULL,'default_value'=>'/mystery-box/img/bg-treasure.jpg','type'=>'image','active'=>1,'created_at'=>'2022-12-06 17:45:28','updated_at'=>'2022-12-06 17:45:28'),
            array('id'=>'3','key'=>'backgroundImageMobile','title'=>'Gambar Background Mobile','value'=>NULL,'default_value'=>'/mystery-box/img/bg-treasure-mobile.png','type'=>'image','active'=>1,'created_at'=>'2022-12-06 17:45:28','updated_at'=>'2022-12-07 10:09:46'),
            array('id'=>'4','key'=>'logoImage','title'=>'Gambar Logo','value'=>NULL,'default_value'=>'/mystery-box/img/logo.png','type'=>'image','active'=>1,'created_at'=>'2022-12-06 17:45:28','updated_at'=>'2022-12-06 17:45:28'),    
            array('id'=>'5','key'=>'faviconImage','title'=>'Gambar Favicon','value'=>NULL,'default_value'=>'/mystery-box/img/logo.png','type'=>'image','active'=>1,'created_at'=>'2022-12-06 17:45:28','updated_at'=>'2022-12-23 09:48:07'),
            array('id'=>'6','key'=>'boxTopSide','title'=>'Gambar Sisi Atas Kotak','value'=>NULL,'default_value'=>'/mystery-box/img/top_prize_wood.png','type'=>'image','active'=>1,'created_at'=>'2022-12-06 17:45:28','updated_at'=>'2022-12-23 09:48:47'),
            array('id'=>'7','key'=>'boxRightSide','title'=>'Gambar Sisi Kanan Kotak','value'=>NULL,'default_value'=>'/mystery-box/img/right_prize_wood.png','type'=>'image','active'=>1,'created_at'=>'2022-12-06 17:45:28','updated_at'=>'2022-12-23 09:48:41'),
            array('id'=>'8','key'=>'boxLeftSide','title'=>'Gambar Sisi Kiri Kotak','value'=>NULL,'default_value'=>'/mystery-box/img/left_prize_wood.png','type'=>'image','active'=>1,'created_at'=>'2022-12-06 17:45:28','updated_at'=>'2022-12-23 09:48:44'),
            array('id'=>'9','key'=>'boxBackSide','title'=>'Gambar Sisi Belakang Kotak','value'=>NULL,'default_value'=>'/mystery-box/img/back_prize_wood.png','type'=>'image','active'=>1,'created_at'=>'2022-12-06 17:45:28','updated_at'=>'2022-12-23 09:48:50'),
            array('id'=>'91','key'=>'mainAudio','title'=>'Audio Utama','value'=>NULL,'default_value'=>'/mystery-box/audio/main_audio.mp3','type'=>'audio','active'=>1,'created_at'=>'2022-12-06 17:45:28','updated_at'=>'2022-12-14 16:28:31'),
            array('id'=>'92','key'=>'congratsAudio','title'=>'Audio Congrat','value'=>NULL,'default_value'=>'/mystery-box/audio/congrat_audio.mp3','type'=>'audio','active'=>1,'created_at'=>'2022-12-06 17:45:28','updated_at'=>'2022-12-14 16:28:31'),
            array('id'=>'93','key'=>'zonkAudio','title'=>'Audio Zonk','value'=>NULL,'default_value'=>'/mystery-box/audio/zonk_audio.mp3','type'=>'audio','active'=>1,'created_at'=>'2022-12-06 17:45:28','updated_at'=>'2022-12-07 10:10:02'),
            array('id'=>'94','key'=>'whatsapp','title'=>'Nomor Whatsapp','value'=>'6282213017201','default_value'=>NULL,'type'=>'text','active'=>1,'created_at'=>'2022-12-06 17:45:28','updated_at'=>'2022-12-02 06:55:52'),
        );
        DB::table('setting')->insert($setting);
    }
}
