-- phpMyAdmin SQL Dump
-- version 5.2.0
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Aug 18, 2023 at 05:21 PM
-- Server version: 8.0.30
-- PHP Version: 7.2.17

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `kedai69`
--

-- --------------------------------------------------------

--
-- Table structure for table `access_rights`
--

CREATE TABLE `access_rights` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `admin_id` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `code_voucher` int NOT NULL DEFAULT '0',
  `settings` int NOT NULL DEFAULT '0',
  `admin_staff` int NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `access_rights`
--

INSERT INTO `access_rights` (`id`, `admin_id`, `code_voucher`, `settings`, `admin_staff`, `created_at`, `updated_at`) VALUES
('ff5cff1c-7e4e-47af-afe8-6fe3918c3232', 'ceee3c6d-8f57-414e-a287-c652eb5d4bbc', 1, 1, 1, '2022-10-27 05:45:00', '2022-10-27 05:46:21'),
('ff5cff1c-7e4e-47af-afe8-6fe3918c323d', 'd16c69a4-e077-40dc-8a71-8943df147b50', 1, 1, 1, '2022-10-27 05:45:00', '2022-10-27 05:46:21');

-- --------------------------------------------------------

--
-- Table structure for table `admins`
--

CREATE TABLE `admins` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `admins`
--

INSERT INTO `admins` (`id`, `user_id`, `deleted`, `created_at`, `updated_at`) VALUES
('ceee3c6d-8f57-414e-a287-c652eb5d4bbc', 'fa953acb-df5f-4f73-ada0-6b50a0efb553', 0, NULL, '2022-10-26 04:33:03'),
('d16c69a4-e077-40dc-8a71-8943df147b50', 'fa953acb-df5f-4f73-ada0-6b50a0efb554', 0, NULL, '2022-10-26 04:33:03');

-- --------------------------------------------------------

--
-- Table structure for table `code_voucher`
--

CREATE TABLE `code_voucher` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` text COLLATE utf8mb4_unicode_ci,
  `code` text COLLATE utf8mb4_unicode_ci,
  `gift` int DEFAULT NULL,
  `gift_name` text COLLATE utf8mb4_unicode_ci,
  `claim` int NOT NULL DEFAULT '0',
  `date_generated` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `date_used` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `code_voucher`
--

INSERT INTO `code_voucher` (`id`, `name`, `code`, `gift`, `gift_name`, `claim`, `date_generated`, `date_used`, `created_at`, `updated_at`) VALUES
('02e5c3ec-b19f-404b-9bc0-2065f100eb78', 'fsadf', 'abb617', NULL, 'Saldo Rp 500.000', 0, '2023-08-17 19:44:53', '2023-08-17 19:45:07', '2023-08-17 19:44:53', '2023-08-17 19:45:07'),
('08245974-92f3-41e6-90c8-e3fb574c86b8', 'rendy', 'acf92b', NULL, 'Saldo Rp 300.000', 0, '2023-08-18 05:08:07', '2023-08-18 05:08:43', '2023-08-18 05:08:07', '2023-08-18 05:08:43'),
('331c4af0-e823-4646-be10-24ecf1eefab4', 'user B', 'cab7e2', NULL, NULL, 0, '2023-08-18 17:17:45', NULL, '2023-08-18 17:17:45', '2023-08-18 17:17:45'),
('4456dce2-d37a-4763-bbae-cae0175bd4fa', 'fssdfsd', 'fd70af', NULL, 'Saldo Rp 100.000', 0, '2023-08-17 19:29:24', '2023-08-17 19:33:33', '2023-08-17 19:29:24', '2023-08-17 19:33:33'),
('46f7f7ab-55f0-4e6c-adfd-0b5307a2c79c', 'dimas', '7fa992', NULL, 'Saldo Rp 75.000', 0, '2023-08-17 02:35:50', '2023-08-17 18:48:54', '2023-08-17 02:35:50', '2023-08-17 18:48:54'),
('59e0b63d-4b9d-453a-a784-66de7915f677', 'bubun', '4c9c16', NULL, 'Saldo Rp 250.000', 0, '2023-08-17 19:28:04', '2023-08-17 19:28:32', '2023-08-17 19:28:04', '2023-08-17 19:28:32'),
('5ccec553-fa0c-4f4b-be54-1c36feda316b', 'user C', '0a1070', NULL, NULL, 0, '2023-08-18 17:17:53', NULL, '2023-08-18 17:17:53', '2023-08-18 17:17:53'),
('686dd28a-85b4-448c-9af3-9b2c61f46ff4', 'sakti', 'd19bb4', NULL, 'Saldo Rp 100.000', 0, '2023-08-17 02:35:30', '2023-08-17 18:46:19', '2023-08-17 02:35:30', '2023-08-17 18:46:19'),
('7be46fdf-ffa3-494d-ac99-02055c9d9709', 'KENTUT', 'c92ac4', NULL, 'Saldo Rp 75.000', 0, '2023-08-18 06:26:36', '2023-08-18 06:26:53', '2023-08-18 06:26:36', '2023-08-18 06:26:53'),
('acf98b39-e50c-4046-9194-e631c1e0fbb4', 'gigi', 'd042ee', NULL, 'Saldo Rp 50.000', 0, '2023-08-17 18:52:52', '2023-08-17 18:53:06', '2023-08-17 18:52:52', '2023-08-17 18:53:06'),
('add3167a-4260-4ee0-9905-66838805ee58', 'gogon', '082d61', NULL, 'Saldo Rp 500.000', 0, '2023-08-17 19:22:03', '2023-08-17 19:22:21', '2023-08-17 19:22:03', '2023-08-17 19:22:21'),
('be167e70-a33c-41f5-acb9-a2d6620e6933', 'user D', '56f298', NULL, 'Saldo Rp 75.000', 0, '2023-08-18 17:18:04', '2023-08-18 17:18:50', '2023-08-18 17:18:04', '2023-08-18 17:18:50'),
('c8da0dfc-e100-45d4-b689-a65b1f3bd7c3', 'kuntul', '1e4d42', NULL, 'Saldo Rp 100.000', 0, '2023-08-18 06:02:46', '2023-08-18 06:03:09', '2023-08-18 06:02:46', '2023-08-18 06:03:09'),
('d7b2063e-0cb2-4669-9cca-93028211436b', 'kensi', 'a1f136', NULL, 'Saldo Rp 50.000', 0, '2023-08-17 19:54:52', '2023-08-17 19:55:10', '2023-08-17 19:54:52', '2023-08-17 19:55:10'),
('e407b1e8-3d2f-4a40-a095-229756e03ef2', 'user A', '7b8237', NULL, 'Saldo Rp 75.000', 0, '2023-08-18 17:17:34', NULL, '2023-08-18 17:17:34', '2023-08-18 17:17:34');

-- --------------------------------------------------------

--
-- Table structure for table `deleted_at_tables`
--

CREATE TABLE `deleted_at_tables` (
  `id` bigint UNSIGNED NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `failed_jobs`
--

CREATE TABLE `failed_jobs` (
  `id` bigint UNSIGNED NOT NULL,
  `uuid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `connection` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `queue` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `payload` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `exception` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `gifts`
--

CREATE TABLE `gifts` (
  `id` char(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `zonk` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `gift_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `color` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text_color` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `textFontSize` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `textFontFamily` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `probabilty` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `deleted_at` date DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `gifts`
--

INSERT INTO `gifts` (`id`, `name`, `zonk`, `gift_image`, `color`, `text_color`, `textFontSize`, `textFontFamily`, `probabilty`, `deleted_at`, `created_at`, `updated_at`) VALUES
('1f5cba16-66b8-4154-a386-bae375e14bd4', 'Saldo Rp 500.000', '0', '/mystery-box/img/prize_8.png', NULL, '#ffffff', '22', '\\\"Lucida Console\\\", \\\"Courier New\\\", monospace', '0', NULL, '2022-11-04 04:51:20', '2022-12-22 11:43:11'),
('3c0d08d8-3a61-4017-8342-4431589a71bc', 'Saldo Rp 100.000', '0', '/mystery-box/img/prize_5.png', NULL, '#000000', '22', '\\\"Lucida Console\\\", \\\"Courier New\\\", monospace', '200', NULL, '2022-11-04 04:50:24', '2022-12-22 11:42:11'),
('3f0b3612-6730-44b6-91c0-d2b70e8210d9', 'Saldo RP 25.000', '0', '/mystery-box/img/prize_2.png', NULL, '#ffffff', '22', '\\\"Lucida Console\\\", \\\"Courier New\\\", monospace', '100', NULL, '2022-11-04 04:44:36', '2022-12-22 11:41:08'),
('57ca1f50-89d8-4624-ae37-07f33553cd3a', 'Saldo Rp 50.000', '0', '/mystery-box/img/prize_3.png', NULL, '#000000', '26', '\\\"Lucida Console\\\", \\\"Courier New\\\", monospace', '100', NULL, '2022-11-04 04:45:09', '2022-12-22 11:41:43'),
('9b89a216-a2e8-45ae-869e-4586e7e468d9', 'Saldo Rp 250.000', '0', '/mystery-box/img/prize_6.png', NULL, '#ffffff', '22', '\\\"Lucida Console\\\", \\\"Courier New\\\", monospace', '0', NULL, '2022-11-04 04:50:38', '2022-12-22 11:42:26'),
('bd358a98-9d41-47b3-925c-65750d5d6ce7', 'Saldo Rp 300.000', '0', '/mystery-box/img/prize_7.png', NULL, '#000000', '26', '\\\"Lucida Console\\\", \\\"Courier New\\\", monospace', '1', NULL, '2022-11-04 04:50:47', '2022-12-22 11:42:43'),
('df793061-b84a-4096-83d7-d1f46b438a4d', 'Saldo Rp 75.000', '0', '/mystery-box/img/prize_4.png', NULL, '#ffffff', '22', '\\\"Lucida Console\\\", \\\"Courier New\\\", monospace', '10', NULL, '2022-11-04 04:48:04', '2022-12-22 11:41:56'),
('e2a1afbc-08c0-4f1a-9d2c-96f13cab358c', 'Saldo Rp 10.000', '0', '/mystery-box/img/prize_1.png', NULL, '#ffffff', '22', '\\\"Lucida Console\\\", \\\"Courier New\\\", monospace', '1000', NULL, '2022-11-04 04:44:14', '2022-12-22 11:40:54');

-- --------------------------------------------------------

--
-- Table structure for table `metatag`
--

CREATE TABLE `metatag` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `title` text COLLATE utf8mb4_unicode_ci,
  `desc` text COLLATE utf8mb4_unicode_ci,
  `keyword` text COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `metatag`
--

INSERT INTO `metatag` (`id`, `title`, `desc`, `keyword`, `created_at`, `updated_at`) VALUES
('1', 'Mystery Box - www.domain.com', 'Menangkan Grand Prize IPHONE 14', 'Spin Wheel, Undian, Lucky Wheelspin', '2022-04-05 20:56:51', '2023-08-17 19:24:33');

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations` (
  `id` int UNSIGNED NOT NULL,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `migrations`
--

INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
(1, '2014_10_12_000000_create_users_table', 1),
(2, '2014_10_12_100000_create_password_resets_table', 1),
(3, '2019_08_19_000000_create_failed_jobs_table', 1),
(4, '2019_12_14_000001_create_personal_access_tokens_table', 1),
(5, '2022_02_27_000000_create_admins_table', 1),
(6, '2022_02_27_000007_create_code_voucher_table', 1),
(7, '2022_04_06_000008_create_metatag_table', 1),
(8, '2022_04_06_000008_create_setting_table', 1),
(9, '2022_04_06_000008_create_spin_wheel_table', 1),
(10, '2022_12_24_233921_create_gifts_table', 1),
(11, '2022_12_24_235156_create_deleted_at_tables', 1),
(12, '2023_08_16_150600_access_rights', 1);

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `personal_access_tokens`
--

CREATE TABLE `personal_access_tokens` (
  `id` bigint UNSIGNED NOT NULL,
  `tokenable_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `tokenable_id` bigint UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL,
  `abilities` text COLLATE utf8mb4_unicode_ci,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `setting`
--

CREATE TABLE `setting` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `key` text COLLATE utf8mb4_unicode_ci,
  `title` text COLLATE utf8mb4_unicode_ci,
  `value` longtext COLLATE utf8mb4_unicode_ci,
  `default_value` longtext COLLATE utf8mb4_unicode_ci,
  `type` varchar(30) COLLATE utf8mb4_unicode_ci NOT NULL,
  `active` int NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `setting`
--

INSERT INTO `setting` (`id`, `key`, `title`, `value`, `default_value`, `type`, `active`, `created_at`, `updated_at`) VALUES
('1', 'websiteName', 'Nama Website', 'MYSTERY BOX - DOMAIN', NULL, 'text', 1, '2022-12-06 10:45:28', '2022-12-06 10:45:28'),
('10', 'boxBackSide', 'Gambar Sisi Belakang Kota', NULL, '/mystery-box/img/back_prize_wood.png', 'image', 1, '2022-12-06 10:45:28', '2022-12-23 02:48:50'),
('11', 'zonkAudio', 'Audio Zonk', NULL, '/mystery-box/audio/zonk_audio.mp3', 'audio', 1, '2022-12-06 10:45:28', '2022-12-07 03:10:02'),
('12', 'congratsAudio', 'Audio Congrat', NULL, '/mystery-box/audio/congrat_audio.mp3', 'audio', 1, '2022-12-06 10:45:28', '2022-12-14 09:28:31'),
('13', 'mainAudio', 'Audio Utama', NULL, '/mystery-box/audio/main_audio.mp3', 'audio', 1, '2022-12-06 10:45:28', '2022-12-14 09:28:31'),
('14', 'welcomeTitle', 'Judul Selamat Datang', 'Selamat Datang di Roda Kemenangan!', NULL, 'quill', 0, '2022-12-06 10:45:28', '2022-07-27 03:25:59'),
('15', 'welcomeDesc', 'Keterangan Selamat Datang', 'Kami terlebih dahulu mengucapkan selamat kepada setiap member yang memiliki tiket untuk berkesempatan memenangkan hadiah menarik yang ditawarkan di Roda Kemenangan ini, Untuk kalian yang memiliki tiket silahkan masukkan ke kolom kode yang disediakan dan klik tombol spin untuk memulai peruntungan anda.', NULL, 'quill', 0, '2022-12-06 10:45:28', '2022-07-14 14:43:52'),
('16', 'tnc', 'Syarat & Ketentuan', '<ul style=\"padding-left:30px;margin-top:0;background:#f9d6d0;\"><li>Minimal Deposit 500 ribu,</li><li>Maks. 1x spin dalam sehari untuk masing-masing member.</li><li>Berlaku untuk semua permainan.</li></ul>', NULL, 'quill', 0, '2022-12-06 10:45:28', '2022-07-14 14:43:52'),
('17', 'whatsapp', 'Nomor Whatsapp', '855000011111', NULL, 'text', 1, '2022-12-06 10:45:28', '2022-12-01 23:55:52'),
('18', 'domain', 'Domain', 'misterybox-kedai69.ink', NULL, 'text', 0, '2022-12-06 10:45:28', '2022-12-01 23:55:52'),
('19', 'spins', 'Kecepatan Spin', '', NULL, 'text', 0, '2022-12-06 10:45:28', '2022-12-06 10:45:28'),
('2', 'duration', 'Durasi Spin', '', NULL, 'text', 0, '2022-12-06 10:45:28', '2022-12-06 10:45:28'),
('20', 'spinWheelImage', 'Gambar Spin Wheel', '', NULL, 'text', 0, '2022-12-06 10:45:28', '2022-12-06 10:45:28'),
('21', 'spinAudio', 'Audio Spin', '', NULL, 'text', 0, '2022-12-06 10:45:28', '2022-12-06 10:45:28'),
('22', 'casinoAudio', 'Audio Casino', '', NULL, 'text', 0, '2022-12-06 10:45:28', '2022-12-06 10:45:28'),
('3', 'backgroundImage', 'Gambar Background Desktop', NULL, '/mystery-box/img/bg-treasure.jpg', 'image', 1, '2022-12-06 10:45:28', '2022-12-06 10:45:28'),
('4', 'backgroundImageMobile', 'Gambar Background Mobile', NULL, '/mystery-box/img/bg-treasure-mobile.png', 'image', 0, '2022-12-06 10:45:28', '2022-12-07 03:09:46'),
('5', 'logoImage', 'Gambar Logo', NULL, '/mystery-box/img/logo.png', 'image', 1, '2022-12-06 10:45:28', '2022-12-06 10:45:28'),
('6', 'faviconImage', 'Gambar Favicon', NULL, '/mystery-box/img/logo.png', 'image', 1, '2022-12-06 10:45:28', '2022-12-23 02:48:07'),
('7', 'boxRightSide', 'Gambar Sisi Kanan Kotak', NULL, '/mystery-box/img/right_prize_wood.png', 'image', 1, '2022-12-06 10:45:28', '2022-12-23 02:48:41'),
('8', 'boxLeftSide', 'Gambar Sisi Kiri Kotak', NULL, '/mystery-box/img/left_prize_wood.png', 'image', 1, '2022-12-06 10:45:28', '2022-12-23 02:48:44'),
('9', 'boxTopSide', 'Gambar Sisi Atas Kotak', NULL, '/mystery-box/img/top_prize_wood.png', 'image', 1, '2022-12-06 10:45:28', '2022-12-23 02:48:47');

-- --------------------------------------------------------

--
-- Table structure for table `spin_wheel`
--

CREATE TABLE `spin_wheel` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `gift` text COLLATE utf8mb4_unicode_ci,
  `zonk` int NOT NULL DEFAULT '0',
  `gift_image` longtext COLLATE utf8mb4_unicode_ci,
  `color` text COLLATE utf8mb4_unicode_ci,
  `probabilty` text COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `name`, `email`, `email_verified_at`, `password`, `remember_token`, `created_at`, `updated_at`) VALUES
('fa953acb-df5f-4f73-ada0-6b50a0efb553', 'Admin', 'admin@gmail.com', NULL, '$2y$10$/1MOFB6Rijjlci3ECGLR1OJRkdQxOMGgOpq3CvD5m8769BXcJXmsi', NULL, '2022-11-23 03:02:22', '2022-07-15 17:15:22'),
('fa953acb-df5f-4f73-ada0-6b50a0efb554', 'Wilkdevs', 'wilkdevs@gmail.com', NULL, '$2y$10$/1MOFB6Rijjlci3ECGLR1OJRkdQxOMGgOpq3CvD5m8769BXcJXmsi', NULL, '2022-11-23 03:02:25', '2022-07-15 17:15:22');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `admins`
--
ALTER TABLE `admins`
  ADD UNIQUE KEY `admins_id_unique` (`id`);

--
-- Indexes for table `code_voucher`
--
ALTER TABLE `code_voucher`
  ADD UNIQUE KEY `code_voucher_id_unique` (`id`);

--
-- Indexes for table `deleted_at_tables`
--
ALTER TABLE `deleted_at_tables`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`);

--
-- Indexes for table `metatag`
--
ALTER TABLE `metatag`
  ADD UNIQUE KEY `metatag_id_unique` (`id`);

--
-- Indexes for table `migrations`
--
ALTER TABLE `migrations`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `password_resets`
--
ALTER TABLE `password_resets`
  ADD KEY `password_resets_email_index` (`email`);

--
-- Indexes for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  ADD KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`);

--
-- Indexes for table `setting`
--
ALTER TABLE `setting`
  ADD UNIQUE KEY `setting_id_unique` (`id`);

--
-- Indexes for table `spin_wheel`
--
ALTER TABLE `spin_wheel`
  ADD UNIQUE KEY `spin_wheel_id_unique` (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD UNIQUE KEY `users_id_unique` (`id`),
  ADD UNIQUE KEY `users_email_unique` (`email`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `deleted_at_tables`
--
ALTER TABLE `deleted_at_tables`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `migrations`
--
ALTER TABLE `migrations`
  MODIFY `id` int UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=13;

--
-- AUTO_INCREMENT for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  MODIFY `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
