-- phpMyAdmin SQL Dump
-- version 5.1.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost
-- Waktu pembuatan: 24 Des 2022 pada 17.26
-- Versi server: 10.4.19-MariaDB
-- Versi PHP: 8.0.7

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `mystery_box`
--

-- --------------------------------------------------------

--
-- Struktur dari tabel `access_rights`
--

CREATE TABLE `access_rights` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `admin_id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `code_voucher` int(11) NOT NULL DEFAULT 0,
  `settings` int(11) NOT NULL DEFAULT 0,
  `admin_staff` int(11) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data untuk tabel `access_rights`
--

INSERT INTO `access_rights` (`id`, `admin_id`, `code_voucher`, `settings`, `admin_staff`, `created_at`, `updated_at`) VALUES
('ff5cff1c-7e4e-47af-afe8-6fe3918c3232', 'ceee3c6d-8f57-414e-a287-c652eb5d4bbc', 1, 1, 1, '2022-10-27 12:45:00', '2022-10-27 12:46:21'),
('ff5cff1c-7e4e-47af-afe8-6fe3918c323d', 'd16c69a4-e077-40dc-8a71-8943df147b50', 1, 1, 1, '2022-10-27 12:45:00', '2022-10-27 12:46:21');

-- --------------------------------------------------------

--
-- Struktur dari tabel `admins`
--

CREATE TABLE `admins` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `deleted` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data untuk tabel `admins`
--

INSERT INTO `admins` (`id`, `user_id`, `deleted`, `created_at`, `updated_at`) VALUES
('ceee3c6d-8f57-414e-a287-c652eb5d4bbc', 'fa953acb-df5f-4f73-ada0-6b50a0efb553', 0, NULL, '2022-10-26 11:33:03'),
('d16c69a4-e077-40dc-8a71-8943df147b50', 'fa953acb-df5f-4f73-ada0-6b50a0efb554', 0, NULL, '2022-09-26 04:44:17');

-- --------------------------------------------------------

--
-- Struktur dari tabel `code_voucher`
--

CREATE TABLE `code_voucher` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `code` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `gift_name` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `gift` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `claim` int(11) NOT NULL DEFAULT 0,
  `date_generated` timestamp NOT NULL DEFAULT current_timestamp(),
  `date_used` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Struktur dari tabel `failed_jobs`
--

CREATE TABLE `failed_jobs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `uuid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `connection` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `queue` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `payload` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `exception` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Struktur dari tabel `gifts`
--

CREATE TABLE `gifts` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `zonk` int(11) NOT NULL DEFAULT 0,
  `gift_image` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `color` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text_color` text COLLATE utf8mb4_unicode_ci DEFAULT '#FFFFFF',
  `textFontSize` int(11) NOT NULL DEFAULT 22,
  `textFontFamily` text COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '"Lucida Console", "Courier New", monospace',
  `probabilty` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data untuk tabel `gifts`
--

INSERT INTO `gifts` (`id`, `name`, `zonk`, `gift_image`, `color`, `text_color`, `textFontSize`, `textFontFamily`, `probabilty`, `deleted_at`, `created_at`, `updated_at`) VALUES
('1f5cba16-66b8-4154-a386-bae375e14bd4', 'Saldo Rp 500.000', 0, '/mystery-box/img/prize_8.png', NULL, '#ffffff', 22, '\"Lucida Console\", \"Courier New\", monospace', '0', NULL, '2022-11-04 11:51:20', '2022-12-22 18:43:11'),
('3c0d08d8-3a61-4017-8342-4431589a71bc', 'Saldo Rp 100.000', 0, '/mystery-box/img/prize_5.png', NULL, '#000000', 22, '\"Lucida Console\", \"Courier New\", monospace', '200', NULL, '2022-11-04 11:50:24', '2022-12-22 18:42:11'),
('3f0b3612-6730-44b6-91c0-d2b70e8210d9', 'Saldo RP 25.000', 0, '/mystery-box/img/prize_2.png', NULL, '#ffffff', 22, '\"Lucida Console\", \"Courier New\", monospace', '100', NULL, '2022-11-04 11:44:36', '2022-12-22 18:41:08'),
('57ca1f50-89d8-4624-ae37-07f33553cd3a', 'Saldo Rp 50.000', 0, '/mystery-box/img/prize_3.png', NULL, '#000000', 26, '\"Lucida Console\", \"Courier New\", monospace', '100', NULL, '2022-11-04 11:45:09', '2022-12-22 18:41:43'),
('9b89a216-a2e8-45ae-869e-4586e7e468d9', 'Saldo Rp 250.000', 0, '/mystery-box/img/prize_6.png', NULL, '#ffffff', 22, '\"Lucida Console\", \"Courier New\", monospace', '0', NULL, '2022-11-04 11:50:38', '2022-12-22 18:42:26'),
('bd358a98-9d41-47b3-925c-65750d5d6ce7', 'Saldo Rp 300.000', 0, '/mystery-box/img/prize_7.png', NULL, '#000000', 26, '\"Lucida Console\", \"Courier New\", monospace', '1', NULL, '2022-11-04 11:50:47', '2022-12-22 18:42:43'),
('df793061-b84a-4096-83d7-d1f46b438a4d', 'Saldo Rp 75.000', 0, '/mystery-box/img/prize_4.png', NULL, '#ffffff', 22, '\"Lucida Console\", \"Courier New\", monospace', '10', NULL, '2022-11-04 11:48:04', '2022-12-22 18:41:56'),
('e2a1afbc-08c0-4f1a-9d2c-96f13cab358c', 'Saldo Rp 10.000', 0, '/mystery-box/img/prize_1.png', NULL, '#ffffff', 22, '\"Lucida Console\", \"Courier New\", monospace', '1000', NULL, '2022-11-04 11:44:14', '2022-12-22 18:40:54');

-- --------------------------------------------------------

--
-- Struktur dari tabel `metatag`
--

CREATE TABLE `metatag` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `title` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `desc` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `keyword` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data untuk tabel `metatag`
--

INSERT INTO `metatag` (`id`, `title`, `desc`, `keyword`, `created_at`, `updated_at`) VALUES
('1', 'Mystery Box - www.domain.com', 'Menangkan Grand Prize IPHONE 14', 'Spin Wheel, Undian, Lucky Wheelspin', '2022-04-06 03:56:51', '2022-12-06 17:45:14');

-- --------------------------------------------------------

--
-- Struktur dari tabel `migrations`
--

CREATE TABLE `migrations` (
  `id` int(10) UNSIGNED NOT NULL,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data untuk tabel `migrations`
--

INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
(1, '2014_10_12_000000_create_users_table', 1),
(2, '2014_10_12_100000_create_password_resets_table', 1),
(3, '2019_08_19_000000_create_failed_jobs_table', 1),
(4, '2019_12_14_000001_create_personal_access_tokens_table', 1),
(5, '2022_02_27_000000_create_admins_table', 1),
(29, '2022_02_27_000007_create_code_voucher_table', 2),
(31, '2022_04_06_000008_create_spin_wheel_table', 3),
(35, '2022_04_06_000008_create_metatag_table', 4),
(38, '2022_04_06_000008_create_setting_table', 5);

-- --------------------------------------------------------

--
-- Struktur dari tabel `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Struktur dari tabel `personal_access_tokens`
--

CREATE TABLE `personal_access_tokens` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `tokenable_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `tokenable_id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL,
  `abilities` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Struktur dari tabel `setting`
--

CREATE TABLE `setting` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `key` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `title` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `default_value` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `type` text COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'text',
  `active` int(11) NOT NULL DEFAULT 1,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data untuk tabel `setting`
--

INSERT INTO `setting` (`id`, `key`, `title`, `value`, `default_value`, `type`, `active`, `created_at`, `updated_at`) VALUES
('0', 'websiteName', 'Nama Website', 'MYSTERY BOX - DOMAIN', NULL, 'text', 1, NULL, '2022-12-06 17:45:28'),
('3', 'backgroundImage', 'Gambar Background Desktop', NULL, '/mystery-box/img/bg-treasure.jpg', 'image', 1, NULL, '2022-12-23 09:47:59'),
('30', 'backgroundImageMobile', 'Gambar Background Mobile', NULL, '/mystery-box/img/bg-treasure-mobile.png', 'image', 1, NULL, '2022-12-07 10:09:46'),
('31', 'logoImage', 'Gambar Logo ', NULL, '/mystery-box/img/logo.png', 'image', 1, NULL, '2022-12-14 16:21:26'),
('32', 'faviconImage', 'Gambar Favicon ', NULL, '/mystery-box/img/logo.png', 'image', 1, NULL, '2022-12-23 09:48:07'),
('41', 'boxRightSide', 'Gambar Sisi Kanan Kotak', NULL, '/mystery-box/img/right_prize_wood.png', 'image', 1, NULL, '2022-12-23 09:48:41'),
('42', 'boxLeftSide', 'Gambar Sisi Kiri Kotak', NULL, '/mystery-box/img/left_prize_wood.png', 'image', 1, NULL, '2022-12-23 09:48:44'),
('43', 'boxTopSide', 'Gambar Sisi Atas Kotak', NULL, '/mystery-box/img/top_prize_wood.png', 'image', 1, NULL, '2022-12-23 09:48:47'),
('44', 'boxBackSide', 'Gambar Sisi Belakang Kotak', NULL, '/mystery-box/img/back_prize_wood.png', 'image', 1, NULL, '2022-12-23 09:48:50'),
('5', 'zonkAudio', 'Audio Zonk', NULL, '/mystery-box/audio/zonk_audio.mp3', 'audio', 1, NULL, '2022-12-07 10:10:02'),
('6', 'congratsAudio', 'Audio Selamat', NULL, '/mystery-box/audio/congrat_audio.mp3', 'audio', 1, NULL, '2022-12-07 10:10:02'),
('7', 'mainAudio', 'Audio Utama', NULL, '/mystery-box/audio/main_audio.mp3', 'audio', 1, NULL, '2022-12-14 16:28:31'),
('8', 'welcomeTitle', 'Judul Selamat Datang', '<p>SELAMAT DATANG DI </p><p>Lucky Treasure Wheel Harta88</p>', NULL, 'quill', 0, NULL, '2022-07-27 10:25:59'),
('9', 'welcomeDesc', 'Keterangan Selamat Datang', '<p>Kami Selaku Pihak Panen138 Mengucapkan Selamat Kepada Kalian Member Setia Panen138 Yang Memiliki Tiket Panen138 Lucky Wheels. Kalian Berkesempatan Untuk Memenangkan Hadiah Menarik Yang Ada di Panen138 Lucky Wheels ini . Untuk Kalian Yeng Memiliki Tiket Silahkan Tekan Tombol Spin Lalu Masukan Kode Tiket Kalian Ke Kolom Yang Sudah Disediakan Lalu Tekan Play , Silahkan Bermain Dan Semoga Beruntung Bosku ^^</p>', NULL, 'quill', 0, NULL, '2022-07-14 21:43:52'),
('91', 'tnc', 'Syarat & Ketentuan', '<ul><li>Minimal Deposit 250k</li><li>Wajib Mencapai TO x1 Untuk Claim Tiket</li><li>Maximal Claim Tiket 1x Dalam 1 Hari</li><li>Tiket Berlaku Sampai Pukul 23.59</li></ul>', NULL, 'quill', 0, NULL, '2022-07-14 21:53:36'),
('93', 'whatsapp', 'Nomor Whatsapp', '855000011111', NULL, 'text', 1, NULL, '2022-12-02 06:55:52'),
('94', 'domain', 'Domain', 'misterybox-kedai69.ink', NULL, 'text', 0, NULL, '2022-12-02 06:55:52');

-- --------------------------------------------------------

--
-- Struktur dari tabel `users`
--

CREATE TABLE `users` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data untuk tabel `users`
--

INSERT INTO `users` (`id`, `name`, `email`, `email_verified_at`, `password`, `remember_token`, `created_at`, `updated_at`) VALUES
('fa953acb-df5f-4f73-ada0-6b50a0efb553', 'Admin', 'admin@gmail.com', NULL, '$2y$10$/1MOFB6Rijjlci3ECGLR1OJRkdQxOMGgOpq3CvD5m8769BXcJXmsi', NULL, '2022-11-23 10:02:22', '2022-07-16 00:15:22'),
('fa953acb-df5f-4f73-ada0-6b50a0efb554', 'Wilkdevs', 'wilkdevs@gmail.com', NULL, '$2y$10$/1MOFB6Rijjlci3ECGLR1OJRkdQxOMGgOpq3CvD5m8769BXcJXmsi', NULL, '2022-11-23 10:02:25', '2022-07-16 00:15:22');

--
-- Indexes for dumped tables
--

--
-- Indeks untuk tabel `access_rights`
--
ALTER TABLE `access_rights`
  ADD UNIQUE KEY `access_rights_id_unique` (`id`);

--
-- Indeks untuk tabel `admins`
--
ALTER TABLE `admins`
  ADD UNIQUE KEY `admins_id_unique` (`id`);

--
-- Indeks untuk tabel `code_voucher`
--
ALTER TABLE `code_voucher`
  ADD UNIQUE KEY `code_voucher_id_unique` (`id`);

--
-- Indeks untuk tabel `failed_jobs`
--
ALTER TABLE `failed_jobs`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`);

--
-- Indeks untuk tabel `gifts`
--
ALTER TABLE `gifts`
  ADD UNIQUE KEY `gifts_id_unique` (`id`);

--
-- Indeks untuk tabel `metatag`
--
ALTER TABLE `metatag`
  ADD UNIQUE KEY `metatag_id_unique` (`id`);

--
-- Indeks untuk tabel `migrations`
--
ALTER TABLE `migrations`
  ADD PRIMARY KEY (`id`);

--
-- Indeks untuk tabel `password_resets`
--
ALTER TABLE `password_resets`
  ADD KEY `password_resets_email_index` (`email`);

--
-- Indeks untuk tabel `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  ADD KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`);

--
-- Indeks untuk tabel `setting`
--
ALTER TABLE `setting`
  ADD UNIQUE KEY `setting_id_unique` (`id`);

--
-- Indeks untuk tabel `users`
--
ALTER TABLE `users`
  ADD UNIQUE KEY `users_id_unique` (`id`),
  ADD UNIQUE KEY `users_email_unique` (`email`);

--
-- AUTO_INCREMENT untuk tabel yang dibuang
--

--
-- AUTO_INCREMENT untuk tabel `failed_jobs`
--
ALTER TABLE `failed_jobs`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT untuk tabel `migrations`
--
ALTER TABLE `migrations`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=39;

--
-- AUTO_INCREMENT untuk tabel `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
