<?php $__env->startSection('content'); ?>
    <div class="w-screen h-screen position-fixed top-0 left-0 right-0 left-0"
        style="z-index: 0; display: none; background-color: rgba(255, 255, 255, 0.8);" id="overlay-prize">

        <div class="text-white col-lg-6 col-10 mx-auto mt-2" id="messageDiv">
            <p class="text-center font-weight-bold text-sm lg:text-lg" style="color: rgb(0, 0, 0)" id="prizeName"></p>
            <p class="text-center font-weight-bold text-sm lg:text-lg" style="color: rgb(255, 85, 0);"
                id="prizeMessage"></p>
            <p class="text-center font-weight-bold text-sm lg:text-lg" style="color: rgb(0, 0, 0);"
                id="prizeUsername"></p>

            <div class="text-center mt-4" id="buttonActionPrize">
                <div class="row">
                    <a href="" class="col-lg-5 mx-1 mb-1 btn btn-success mx-auto" target="_blank"
                        style="display: none" id="button-claim-prize">Klaim
                        Hadiah
                    </a>
                    <a id="button-back-main" class="col-lg-5 mx-1 mb-1 btn btn-warning mx-auto" style="display: none">
                        Kembali Ke Halaman Utama
                    </a>
                    <a id="button-try-again" class="col-lg-5 mx-1 mb-1 btn btn-danger mx-auto" style="display: none">
                        Coba Lagi
                    </a>
                </div>
            </div>
        </div>
    </div>
    <div class="w-screen h-screen position-fixed top-0 left-0 right-0 left-0"
        style="z-index: 1000; display: none; background-color: rgba(255, 255, 255, 0.8);" id="loading">
        <div class="my-auto mx-auto">
            <div class="spinner-border text-danger" role="status">
                <span class="sr-only">Loading...</span>
            </div>
        </div>
    </div>
    <div class="w-screen h-screen position-fixed top-0 left-0 right-0 left-0 d-none d-lg-block"
        style="z-index: 0; background-image: url(<?php echo e(isset($settings['backgroundImage']) ? $settings['backgroundImage'] : '/mystery-box/img/bg-treasure.jpg'); ?>);  background-position: center; background-size: 100% 100%; background-repeat: no-repeat;">
    </div>
    <section class="container">
        <div class="row justify-center">
            <div class="col-lg-12 row justify-center mt-5">
                <div class="col-lg-6">
                    <img src="<?php echo e(isset($settings['logoImage']) ? $settings['logoImage'] : '/mystery-box/img/logo.png'); ?>"
                        class="img col-lg-12 my-0 py-0" />
                </div>
                <div class="col-lg-8 col-12 row justify-center mt-3">
                    <?php $__currentLoopData = $segments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div id="cube_<?php echo e($item['id']); ?>" class="lg:h-48 sm:h-32 h-32 lg:w-48 sm:w-32 w-32 relative flex justify-center items-center cursor-pointer animate__animated animate__pulse animate__slow animate__infinite">
                            <div class="hexagon absolute opacity-25 lg:opacity-100" id="hexagon_<?php echo e($item['id']); ?>"></div>
                            <div class="cube back lg:h-48 sm:h-32 h-32 lg:w-48 sm:w-32 w-32 absolute top-0 left-0"
                                id="back_<?php echo e($item['id']); ?>"></div>
                            <div class="cube top lg:h-48 sm:h-32 h-32 lg:w-48 sm:w-32 w-32 absolute top-0 left-0"
                                id="top_<?php echo e($item['id']); ?>"></div>
                            <div class="cube left lg:h-48 sm:h-32 h-32 lg:w-48 sm:w-32 w-32 absolute top-0 left-0"
                                id="left_<?php echo e($item['id']); ?>"></div>
                            <div class="cube right lg:h-48 sm:h-32 h-32 lg:w-48 sm:w-32 w-32 absolute top-0 left-0"
                                id="right_<?php echo e($item['id']); ?>"></div>
                            <div class="powerup absolute" id="powerup_<?php echo e($item['id']); ?>"></div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    </section>

    <img id="toggleAudio" src="/mystery-box/img/volume.png"
        style="width: 35px; height: 35px; position: fixed; top: 20px; left: 20px; cursor: pointer; z-index: 500;"
        onclick="toggleAudio()" />

    <div class="w-screen h-screen position-fixed top-0 left-0 right-0 left-0" id="welcome"
        style="background-color: rgba(255, 255, 255, 0.8)">
        <div class="col-lg-12 w-screen h-screen row justify-center items-center">
            <div class="col-lg-4 col-10">
                <h2 style="color: rgb(255, 94, 0); margin: 27px;" class="text-center">
                    <b>Silahkan pilih salah satu kotak untuk mendapatkan hadiahmu.</b>
                </h2>
                <div class="flex items-center justify-between">
                    <button id="btn-start-select"
                        class="col bg-orange-500 hover:bg-orange-700 text-white font-bold py-2 px-4 rounded focus:outline-none focus:shadow-outline"
                        type="button">
                        Mulai
                    </button>
                </div>
            </div>
        </div>
    </div>

  
<?php $__env->stopSection(); ?>
<?php $__env->startPush('script'); ?>
<style>
    .back {
        background-image: url("<?php echo e(isset($settings['boxBackSide']) ? $settings['boxBackSide'] : '/mystery-box/img/back_prize_wood.png'); ?>");
        background-size: cover;
        background-position: center;
        z-index: -1;
    }

    .top {
        background-image: url("<?php echo e(isset($settings['boxTopSide']) ? $settings['boxTopSide'] : '/mystery-box/img/top_prize_wood.png'); ?>");
        background-size: cover;
        background-position: center;
        z-index: 1;
    }

    .left {
        background-image: url("<?php echo e(isset($settings['boxLeftSide']) ? $settings['boxLeftSide'] : '/mystery-box/img/left_prize_wood.png'); ?>");
        background-size: cover;
        background-position: center;
        z-index: 1;
    }

    .right {
        background-image: url("<?php echo e(isset($settings['boxRightSide']) ? $settings['boxRightSide'] : '/mystery-box/img/right_prize_wood.png'); ?>");
        background-size: cover;
        background-position: center;
        z-index: 1;
    }
</style>
<script>
    // Start Audio Setup
    let audio = new Audio(
        "<?php echo e(isset($settings['mainAudio']) ? $settings['mainAudio'] : $settings['mainAudioDefault']); ?>");
    // End Audio Setup

    var segments = <?php echo $segments; ?>

    var code_val = "<?php echo e($code); ?>";
    var congratsAudio =
        "<?php echo e(isset($settings['congratsAudio']) ? $settings['congratsAudio'] : $settings['congratsAudioDefault']); ?>";
    var zonkAudio = "<?php echo e(isset($settings['zonkAudio']) ? $settings['zonkAudio'] : $settings['zonkAudioDefault']); ?>";
</script>

<script src="<?php echo e(asset("/mystery-box_new/js/index.js")); ?>"></script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.layout-main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\laragon\www\misteribox\resources\views//pages/user/index.blade.php ENDPATH**/ ?>