@extends('layouts.layout-admin')

@section('content')
    <div class="row" style="min-height: 74vh">
        <div class="col-lg-6 col-md-8 col-12 mx-auto px-lg-4 px-0">
            <h3 class="mt-3 mb-0 text-center"> Code Voucher Baru</h3>
            <p class="lead font-weight-normal opacity-8 mb-5 text-center"></p>
            <div class="card z-index-0">
                <div class="card-header p-0 position-relative mt-n4 mx-3 z-index-2">
                    <div class="bg-gradient-primary shadow-primary border-radius-lg py-3 pe-1">
                        <h4 class="text-white font-weight-bolder text-center mt-2 mb-0">Form</h4>
                    </div>
                </div>
                <div class="card-body">
                    <form role="form" class="text-start" action="/admin/code-voucher/create" method="POST"
                        novalidate="novalidate">
                        @csrf
                        <p class="m-0 p-0 mt-3 font-weight-bold">Nama Pemain</p>
                        <div class="input-group input-group-outline">
                            <input type="text" class="form-control" placeholder="Nama Pemain" name="player">
                        </div>
                        <p class="m-0 p-0 mt-3 mb-1 font-weight-bold">Tentukan Hadiah</p>
                        <div class="input-group input-group-outline">
                            <select class="form-control" name="gift_name">
                                <option value="random">Random (Sistem memilih sesuai persen (%) kemungkinan)</option>
                                @foreach ($list_gift as $item)
                                    <option value="{{ $item['name'] }}">{{ $item['name'] }}</option>
                                @endforeach
                            </select>
                        </div>
                        <div class="text-center mb-3">
                            <button type="submit" class="btn bg-gradient-primary w-100 my-4 mb-2">Generate</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
@endsection
