<?php $__env->startSection('content'); ?>

    <div class="row" style="min-height: 74vh">
        <div class="col-lg-6 col-md-8 col-12 mx-auto px-lg-4 px-0">
            <h3 class="mt-3 mb-0 text-center"><?php echo e($title); ?></h3>
            <p class="lead font-weight-normal opacity-8 mb-5 text-center"></p>
            <div class="card z-index-0">
                <div class="card-header p-0 position-relative mt-n4 mx-3 z-index-2">
                    <div class="bg-gradient-primary shadow-primary border-radius-lg py-3 pe-1">
                        <h4 class="text-white font-weight-bolder text-center mt-2 mb-0">Form</h4>
                    </div>
                </div>

                <div class="card-body">
                    <form role="form" id="form" class="text-start" action="/admin/setting/view/save" method="POST"
                        enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <?php if($detail->type == 'number'): ?>
                            <p class="m-0 p-0 mt-3">Silahkan Input Angka</p>
                            <div class="input-group input-group-outline">
                                <input type="number" class="form-control" name="value"
                                    value="<?php echo e(isset($detail) ? $detail->value : ''); ?>">
                            </div>
                        <?php endif; ?>

                        <?php if($detail->type == 'text'): ?>
                            <p class="m-0 p-0 mt-3">Silahkan Input Text</p>
                            <div class="input-group input-group-outline">
                                <input type="text" class="form-control" name="value"
                                    value="<?php echo e(isset($detail) ? $detail->value : ''); ?>">
                            </div>
                        <?php endif; ?>

                        <?php if($detail->type == 'quill'): ?>
                            <input type="hidden" class="form-control" id="value" name="value"
                                value="<?php echo e(isset($detail) ? $detail->value : ''); ?>">
                            <p class="m-0 p-0 mt-3">Silahkan Input Text</p>
                            <div id="edit-value" class="h-50">
                                <?php echo isset($detail) ? $detail->value : ''; ?>

                            </div>
                        <?php endif; ?>

                        <?php if($detail->type == 'color'): ?>
                            <p class="m-0 p-0 mt-3">Silahkan Pilih Warna</p>
                            <div class="input-group input-group-outline">
                                <input type="color" class="form-control" name="value"
                                    value="<?php echo e(isset($detail) ? $detail->value : ''); ?>" style="height: 40px">
                            </div>
                        <?php endif; ?>

                        <?php if($detail->type == 'gradientColor'): ?>
                            <?php $index = 0; ?>
                            <?php $__currentLoopData = json_decode($detail->value); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $color): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php $index++; ?>
                                <p class="m-0 p-0 mt-3">Silahkan Pilih Warna <?php echo e($index); ?></p>
                                <div class="input-group input-group-outline">
                                    <input type="color" class="form-control" name="value[]" value="<?php echo e($color); ?>"
                                        style="height: 40px">
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php endif; ?>

                        <?php if($detail->type == 'image' || $detail->type == 'audio'): ?>
                            <p class="m-0 p-0 mt-3">Pilih File</p>
                            <div class="input-group input-group-outline">
                                <input type="file" class="form-control" name="value"
                                    value="<?php echo e(isset($detail) ? $detail->value : ''); ?>">
                            </div>
                        <?php endif; ?>

                        <?php if(isset($detail)): ?>
                            <input type="hidden" class="form-control" name="key" value="<?php echo e($detail->key); ?>">
                        <?php endif; ?>
                        <div class="text-center mb-3">
                            <button type="submit" class="btn bg-gradient-primary w-100 my-4 mb-2">Simpan</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script>
        if (document.getElementById('edit-value')) {
            var quill = new Quill('#edit-value', {
                theme: 'snow' // Specify theme in configuration
            });
        };

        $("#form").on("submit", function() {
            $("#value").val($("#edit-value .ql-editor").html());
        })
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.layout-admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/guda2086/public_html/betafishluxury.site/resources/views//pages/admin/settings/view/form.blade.php ENDPATH**/ ?>