<?php $__env->startSection('content'); ?>
    <style>
        .no-sort::after {
            display: none !important;
        }

        .no-sort {
            pointer-events: none !important;
            cursor: default !important;
        }
    </style>

    <div class="row" style="min-height: 74vh">
        <div class="col-12 px-lg-4 px-0">
            <div class="card">
                <!-- Card header -->
                <div class="card-header pb-0">
                    <div class="d-lg-flex">
                        <div>
                            <h5 class="mb-0">Pengaturan</h5>
                            <p class="text-sm mb-0">
                                Kelola dan edit disini
                            </p>
                            <p class="bg-warning text-white px-3 py-1 mt-2 rounded-3">
                                Note: Untuk mengganti gambar, sesuaikan dengan ukuran dan frame gambar default. Klik kanan
                                pada gambar untuk menyimpan/download
                                gambar terlebih dahulu, kemudian edit dengan software/tool yang Anda sukai.
                            </p>
                        </div>

                    </div>
                </div>
                <div class="card-body px-0 pb-0">
                    <div class="table-responsive">
                        <table class="table table-flush" id="products-list">
                            <thead class="thead-light">
                                <tr>
                                    <th class="text-center">No</th>
                                    <th class="">Judul</th>
                                    <th class="col-lg-3">Value</th>
                                    <th class="text-center"></th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php
                                    $total = 0;
                                ?>
                                <?php $__currentLoopData = $list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td class="text-sm text-center">
                                            <?php echo e($loop->iteration); ?>

                                        </td>
                                        <td class="">
                                            <?php echo $item->title; ?>

                                        </td>
                                        <td>
                                            <?php if($item->type == 'image' && $item->value != '' && $item->value != null): ?>
                                                <img src="<?php echo e($item->value); ?>" class="img img-fluid"
                                                    style="width: 200px;" />
                                            <?php elseif($item->type == 'image' && $item->value == null && $item->default_value != null): ?>
                                                <img src="<?php echo e($item->default_value); ?>" class="img img-fluid"
                                                    style="width: 200px;" />
                                            <?php elseif($item->type == 'audio' && $item->value != '' && $item->value != null): ?>
                                                <audio controls>
                                                    <source src="<?php echo e($item->value); ?>" type="audio/ogg">
                                                    <source src="<?php echo e($item->value); ?>" type="audio/mpeg">
                                                    Your browser does not support the audio element.
                                                </audio>
                                            <?php elseif($item->type == 'audio' && $item->value == null && $item->default_value != null): ?>
                                                <audio controls>
                                                    <source src="<?php echo e($item->default_value); ?>" type="audio/ogg">
                                                    <source src="<?php echo e($item->default_value); ?>" type="audio/mpeg">
                                                    Your browser does not support the audio element.
                                                </audio>
                                            <?php elseif($item->type == 'color' && $item->value != '' && $item->value != null): ?>
                                                <input type="color" class="col-5" style="height: 20px"
                                                    value="<?php echo e($item->value); ?>" disabled>
                                            <?php elseif($item->type == 'gradientColor' && $item->value != '' && $item->value != null): ?>
                                                <?php $__currentLoopData = json_decode($item->value); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $color): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <input type="color" class="col-5" style="height: 20px"
                                                        value="<?php echo e($color); ?>" disabled>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            <?php else: ?>
                                                <div style="width: 45vw" class="text-truncate"><?php echo $item->value; ?></div>
                                            <?php endif; ?>
                                        </td>
                                        <td class="text-sm text-center">
                                            <a href="/admin/setting/view/<?php echo e($item->key); ?>" class="mx-3"
                                                data-bs-toggle="tooltip" data-bs-original-title="Edit product">
                                                <i
                                                    class="material-icons text-secondary position-relative text-lg">drive_file_rename_outline</i>
                                            </a>
                                            <a href="/admin/setting/view/reset/<?php echo e($item->key); ?>" class="mx-3"
                                                data-bs-toggle="tooltip" data-bs-original-title="Reset">
                                                <i
                                                    class="material-icons text-secondary position-relative text-lg">restart_alt</i>
                                            </a>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.layout-admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/guda2086/public_html/betafishluxury.site/resources/views//pages/admin/settings/view/index.blade.php ENDPATH**/ ?>