<?php $__env->startSection('content'); ?>
    <style>
        .no-sort::after {
            display: none !important;
        }

        .no-sort {
            pointer-events: none !important;
            cursor: default !important;
        }
    </style>

    <div class="row" style="min-height: 74vh">
        <div class="col-12 px-lg-4 px-0">
            <div class="card">
                <!-- Card header -->
                <div class="card-header pb-0">
                    <div class="d-lg-flex">
                        <div>
                            <h5 class="mb-0">Hadiah</h5>
                            <p class="text-sm mb-0">
                                Kelola, buat baru, hapus, dan edit disini
                            </p>
                        </div>
                        <div class="ms-auto my-auto mt-lg-0 mt-4">
                            <div class="ms-auto my-auto">
                                <a href="/admin/setting/gifts/new" class="btn bg-gradient-primary btn-sm mb-0">+&nbsp;
                                    Tambah Baru </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card-body px-0 pb-0">
                    <div class="table-responsive">
                        <table class="table table-flush" id="products-list">
                            <thead class="thead-light">
                                <tr>
                                    <th class="text-center">No</th>
                                    <th class="text-center">Nama Hadiah</th>
                                    <th class="text-center">Zonk</th>
                                    <th class="text-center">Gambar Hadiah</th>
                                    <th class="text-center">Persen Kemungkinan</th>
                                    <th class="text-center"></th>
                                </tr>
                            </thead>
                            <tbody>
                                <?php
                                    $total = 0;
                                ?>
                                <?php $__currentLoopData = $list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php
                                        $total += $item->probabilty;
                                    ?>
                                    <tr>
                                        <td class="text-sm text-center">
                                            <?php echo e($loop->iteration); ?>

                                        </td>
                                        <td class="text-center">
                                            <?php echo e($item->name); ?>

                                        </td>
                                        <td class="text-center">
                                            <input type="checkbox" <?php echo e($item->zonk == 1 ? 'checked' : ''); ?>

                                                onclick="return false;">
                                        </td>
                                        <td class="text-center">
                                            <img src="<?php echo e($item->gift_image); ?>" style="width: 100px; height: 100px;" />
                                        </td>
                                        <td class="text-center">
                                            <?php echo e($item->probabilty); ?>%
                                        </td>
                                        <td class="text-sm text-center">
                                            <a href="/admin/setting/gifts/edit/<?php echo e($item->id); ?>" class="mx-3"
                                                data-bs-toggle="tooltip" data-bs-original-title="Ubah Hadiah">
                                                <i
                                                    class="material-icons text-secondary position-relative text-lg">drive_file_rename_outline</i>
                                            </a>
                                            <a href="/admin/setting/gifts/delete/<?php echo e($item->id); ?>"
                                                data-bs-toggle="tooltip" data-bs-original-title="Hapus Hadiah">
                                                <i
                                                    class="material-icons text-secondary position-relative text-lg">delete</i>
                                            </a>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                            <tbody class="thead-light">
                                <tr>
                                    <th class="text-center">Total</th>
                                    <th class="text-center"></th>
                                    <th class="text-center"></th>
                                    <th class="text-center"></th>
                                    <th class="text-center"><?php echo e($total); ?>%</th>
                                    <th class="text-center"></th>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.layout-admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/guda2086/public_html/betafishluxury.site/resources/views//pages/admin/settings/gifts/index.blade.php ENDPATH**/ ?>